@charset "utf-8";


/* 건너뛰기 */
#accessibility {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    z-index: 9999999;
}

#accessibility li {
    float: left
}

#accessibility a {
    position: absolute;
    width: 1px;
    height: 1px;
    top: -50px;
    overflow: hidden;
    text-align: center
}

#accessibility a:focus,
#accessibility a:active {
    position: absolute;
    top: 0px;
    width: 200px;
    height: auto;
    padding: 5px;
    background-color: #fff;
    border: solid 1px #0079c6;
    color: #0079c6;
    z-index: 2
}



/*-----------------------------------------------------------------------------------------------------------
공통css
-----------------------------------------------------------------------------------------------------------*/
body {}

#skipnavigation {
    display: none;
    visibility: hidden;
}

#wrapper {
    position: relative;
    width: 100%;
}

#header {
    position: absolute;
    top: 0px;
    left: 0;
    width: 100%;
    z-index: 90;
    height: 111px;
}

#header {
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    /* Firefox 4 */
    -webkit-transition: all 0.3s;
    /* Safari and Chrome */
    -o-transition: all 0.3s;
    /* Opera */
}


#header h1.logo {
    position: absolute;
    top: 60px !important;
    left: 90px;
    z-index: 200;
    width: 221px;
    height: 29px;

}

#header h1.logo a {
    display: inline-block;
    background: url('/img/common/logo_w.png') no-repeat;
    width: 221px;
    height: 29px;
}

#header h1.on.logo a {
    display: inline-block;
    background: url('/img/common/logo.png') no-repeat;
    width: 221px;
    height: 29px;
    margin-top: 10px;
}

#m_header {
    display: none
}

.top-link {
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 100
}

.top-link ul {
    list-style: none;
}

.top-link li {
    display: inline;
    float: left;
    height: 30px;
    box-sizing: border-box
}

.top-link li a {
    display: block;
    padding: 4px 15px;
    color: #777;
    font-size: 0.93em
}

.top-link li a:hover {
    color: #3eb134
}

.top-link li a.b_plus {
    background: url(/img/common/com_img.png) no-repeat;
    background-position: -108px -414px;
    width: 31px;
    height: 30px;
    text-indent: -9999px;
    display: block;
    padding: 0 !important;
    margin-right: 4px;
}

.top-link li a.b_miu {
    background: url(/img/common/com_img.png) no-repeat;
    background-position: 0 -414px;
    width: 59px;
    height: 30px;
    text-indent: -9999px;
    display: block;
    padding: 0 !important;
}

.top-link li a.b_100 {
    background: url(/img/common/com_img.png) no-repeat;
    background-position: -59px -414px;
    width: 47px;
    height: 30px;
    text-indent: -9999px;
    display: block;
    padding: 0 !important;
}

.top-link li a.sitemap {
    background: url(/img/common/com_img.png) no-repeat;
    background-position: -36px -453px;
    width: 30px;
    height: 30px;
    text-indent: -9999px;
    display: block;
    padding: 0 !important;
    margin-right: 4px;
}

.top-link li a.home {
    background: url(/img/common/com_img.png) no-repeat;
    background-position: -1px -453px;
    width: 30px;
    height: 30px;
    text-indent: -9999px;
    display: block;
    padding: 0 !important;
    margin-right: 4px;
}


#header.on {
    height: 80px;
    position: fixed;
    animation: all 1s;
    background: #fff;
    border-bottom: 1px solid #ddd;

}

#header h1.on {
    top: 12px !important;
}

#header h1.on img {
    height: 50px
}

.top-link.on {
    display: none
}

#header.on .top-link li a {
    color: #fff
}

#header.on  .sitemap:before{
    background: #305fec;
}
#header.on  .sitemap > a > span {
     background: #305fec;
}


/* PC Device */
@media all and (min-width:1025px) {

    /* head오버시 */
    

    #header.over {
        background: #fff;
        border-bottom: 0;
    }

    #header.over .top-link li a {
        color: #222
    }

    #header.over h1.logo a {
        background: url('/img/common/logo.png') no-repeat;
    }

    #header.over #gnb > ul > li > a {
        color: #000;
    }

    #header.over #gnb > ul > li:hover a {
        color: #5a80f3
    }
    #header.over  .sitemap:before{
        background: #305fec;
    }
    #header.over  .sitemap > a > span {
         background: #305fec;
    }
}





#header .sitemap {
    position: absolute;
    display: block;
    top: calc(100% - 50px);
    right: 100px;
    width: 35px;
    height: 28px;
}

#header .sitemap:before {
    display: block;
    width: 100%;
    height: 5px;
    background: #fff;
    content: '';
}

#header .sitemap:after {
    position: absolute;
    display: block;
    left: 0;
    bottom: 0;
    width: 55%;
    height: 5px;
    transition: ease all 0.2s;
    background: #ffca29;
    content: '';
}

#header .sitemap > a > span {
    position: absolute;
    top: 11.5px;
    width: 75%;
    height: 5px;
    transition: ease all 0.2s;
    background: #fff;
    text-indent: -9999px;
}


#header .sitemap:hover:before,
#header .sitemap:hover:after {
    width: 100%;
}

#header .sitemap:hover span {
    width: 100%;
}



/* 테블릿 세로 해상도 */
@media all and (max-width:980px) {

    #wrapper {
        overflow: hidden
    }

    #header {
        display: none
    }

    #m_header {
        display: block;
        background: #edfcea
    }

    #m_header h1.m_logo {
        display: block;
        position: relative;
        padding: 10px
    }

    #m_header h1.m_logo img {
        width: 130px;
    }


}

/* 모바일 해상도 */
@media all and (max-width:800px) {

    #wrapper {
        min-width: 100%;
        overflow: hidden
    }

}

/*-----------------------------------------------------------------------------------------------------------
퀵메뉴
-----------------------------------------------------------------------------------------------------------*/

/*	.quick_box	{position:fixed; z-index:11; right:0%; top:290px; width:100px;}*/
ul.quick_sns {}

ul.quick_sns li {
    display: inline-block;
    padding: 5px;
    text-align: center;
    transition: all 0.6s;
    vertical-align: top;
    width: 90px;
    min-height: 80px;
    margin-bottom: 1px;
}

ul.quick_sns li a {
    /*vertical-align:middle;*/
    font-size: 14px;
    line-height: 18px !important;
    color: #fff;
}

ul.quick_sns li a img {
    padding-top: 9px;
}

ul.quick_sns li:nth-child(1) {
    display: block;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    /*    text-indent: -999em;*/
    cursor: pointer;
    box-shadow: 3px 3px 15px 1px rgba(0, 0, 0, .1);
}

/*
	ul.quick_sns li:nth-child(2) 	{ height:80px; font-size:12.5px; background: #3eb0a7; }
	ul.quick_sns li:nth-child(3) 	{ height:80px; font-size:12.5px; background: #ec8340; }
	ul.quick_sns li:nth-child(4) 	{ height:80px; font-size:12.5px; background: #e58086;border-radius: 0px 0 0 30px }
*/

ul.quick_sns li:nth-child(5) {
    height: 60px;
    padding-top: 20px;
    font-size: 0px;
    margin-right: 10px;
}

@media all and (max-width:1399px) {

    .quick_box {
        display: none
    }
}


/*-----------------------------------------------------------------------------------------------------------
PC메뉴
-----------------------------------------------------------------------------------------------------------*/


/* gnb */
#gnb {
    position: relative;
    width: 100%;
    height: 63px;
}

#gnb > ul {
    max-width: 1320px;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 50px 0 0 180px;
}

#gnb > ul:after {
    display: block;
    clear: both;
    content: '';
}

#gnb > ul > li {
    position: relative;
    z-index: 120;
    float: left;
    width: 18%;
}

#gnb > ul > li:last-child:before {
    position: absolute;
    content: '';
    background: none;
    right: 0;
    width: 3px;
    height: 15px;
    top: 8px;
}




#gnb > ul > li > a {
    display: block;
    position: relative;
    padding: 10px 0 15px 0;
    font-size: 20px;
    text-decoration: none;
    text-align: center;
    color: #fff;
    font-family: 'Titillium Web';
    font-weight: 500;
}


#gnb > ul > li.on > a {
    color: #000
}

/*
#gnb > ul > li > ul {
    display: none;
    position: absolute;
    z-index: 120;
    top: 57px;
    left: 0;
    width: 100%;
    height: 280px;
    padding-top: 10px;
    border-right: 1px solid #f3f3f3;
}

#gnb > ul > li > ul:hover {
    background: #fff;
      color:#6870a4;
}

#gnb > ul > li > ul:hover a {
       color:#6870a4;
}

#gnb > ul > li:first-child > ul {
    border-left: 1px solid #f3f3f3;
}

#gnb.open > ul > li > ul {
    display: block;
}

#gnb div.bg {
    display: none;
    position: absolute;
    z-index: 110;
    top: 111px;
    left: 0;
    width: 100%;
    height: 290px;
    border-bottom: 1px solid #1b4e2d;
    border-top: 1px solid #ddd;
    background: url(/img/common/menu_ov_img.jpg)no-repeat center top;
    transition: all 0.6s;
}

#gnb.open div.bg {
    display: block;
}

#gnb.open > ul > li:first-child:before {
    display: block;
}

#gnb > ul > li > ul > li > a {
    display: block;
    position: relative;
    margin: 0 10px;
    padding: 6px;
    color: #5a5a5a;
    font-weight: 400;
    text-align: center;
    letter-spacing: -1.7px;
    box-sizing: border-box;
    border-radius: 30px
}

#gnb > ul > li > ul:hover > li:hover > a:hover {
    display: block;
    position: relative;
    padding: 6px;
    color: #fff;
    text-align: center;
    font-weight: 400;
    background: #325dd5;
    margin: 0 10px;
    box-sizing: border-box;
    border-radius: 30px
}
*/

#gnb.on > ul {
    padding: 20px 0 20px 180px;
}

#gnb.on > ul > li > a {
    color: #222
}

#gnb div.bg.on {
    top: 80px !important;
}

#gnb.on > ul > li > ul {
    top: 61px;
}




/* 테블릿 세로 해상도 */
@media all and (max-width:980px) {

    #gnb {
        display: none
    }

}


/*-----------------------------------------------------------------------------------------------------------
모바일
-----------------------------------------------------------------------------------------------------------*/


#mobileLnb {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 40px;
    border-bottom: 1px solid #ddd;
    z-index: 800;
}

#mobileLnb .mLnbDiv {
    position: relative;
    width: 94%;
    height: 40px;
    margin: auto;
}

#mobileLnb .mLnbDiv a {
    display: block
}

#mobileLnb .mLnbDiv .home {
    width: 48px;
    height: 14px;
    padding: 13px 0;
    text-align: center;
    float: left;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd
}

#mobileLnb .mLnbDiv .lnbOne {
    position: relative;
    width: 160px;
    padding: 12px 19px;
    float: left;
    border-right: 1px solid #ddd
}

#mobileLnb .mLnbDiv .lnbOne.on {
    color: #333;
}

#mobileLnb .mLnbDiv .lnbOne.cur {
    color: #4a4098;
}

#mobileLnb .mLnbDiv .lnbOne img {
    position: absolute;
    top: 19px;
    right: 19px;
}

#mobileLnb .mLnbDiv .lnbTwo {
    display: none;
    position: absolute;
    top: 40px;
    left: 0;
    width: 160px;
    border: 1px solid #ddd;
    padding: 15px 19px 5px;
    background: #fff
}

#mobileLnb .mLnbDiv .lnbTwo a {
    font-size: 13px;
    margin-bottom: 15px;
}

#mobileLnb .mLnbDiv .lnbTwo a:hover {
    color: #4a4098;
}

#mobileLnb .mLnbDiv .lnbTwo a.on {
    color: #4a4098;
}

.mobileMenu {
    display: none;
    position: absolute;
    top: 10px;
    right: 15px;
    background: url(/img/common/com_img.png);
    width: 32px;
    height: 31px;
    background-position: -331px -16px;
    z-index: 100
}

#gnbM {
    display: none;
    position: absolute;
    top: 0;
    right: -300px;
    width: 300px;
    background: #f8f8f8;
    z-index: 100000;
}

#gnbM .mUtil {
    padding: 17px 15px;
    background: #f66d4b;
    font-size: 13px;
    letter-spacing: -1px
}

#gnbM .mUtil a {
    color: #fff;
}

#gnbM .mUtil span {
    margin: 0 6px;
    color: #ddf2e7
}

#gnbM .mobileMenuXbt {
    position: absolute;
    top: 18px;
    right: 10px;
}

#gnbM .mobileMenuXbt img {
    width: 15px
}

#gnbM .gnbDiv a {
    display: block
}

#gnbM .gnbDiv .one {
    padding: 14px 20px 10px;
    font-size: 16px;
    color: #333;
    border-bottom: 1px solid #d9d9d9;
    font-weight: 400;
}

#gnbM .gnbDiv .one.on {
    color: #ed601b;
    border-bottom: 1px solid #666;
}

#gnbM .gnbDiv .two {
    padding: 15px 20px;
    border-bottom: 1px solid #d9d9d9;
    background: #fff
}

#gnbM .gnbDiv .two .twoD {
    font-size: 15px;
    color: #555;
    padding: 10px 7px;
    border-bottom: 1px solid #d9d9d9;
}

#gnbM .gnbDiv .two .twoD2 {
    font-size: 15px;
    color: #555;
    padding: 10px 7px;
    border-bottom: 1px solid #d9d9d9;
    background: #f3f3f3
}

#gnbM .gnbDiv .two .twoD3 {
    font-size: 15px;
    color: #555;
    padding: 10px 7px 10px 15px;
    border-bottom: 1px dotted #ccc;
    background: #fff
}

#gnbM .gnbDiv .two .thr {
    padding: 15px 15px 5px;
    border-bottom: 1px solid #d9d9d9;
    background: #f7f7f7
}

#gnbM .gnbDiv .two .thr .thrD {
    font-size: 13px;
    color: #777;
    margin-bottom: 10px
}

.dimdBg {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background: #000;
    opacity: 0.7;
    z-index: 1000
}


/*.mNxt{ display:none}*/

/*	.mobileSubmenu{display:none; position:absolute; top:104px; left:0; width:94%; padding:10px 3%; border-bottom:1px solid #ddd; background:#f3f3f3; z-index:999; border-top:1px solid #ddd;}	
	.mobileSubmenu a{display:block; padding:10px 3%; border-bottom:1px solid #ddd; color:#555; font-size:15px;}

	.newTxt {font-size:16px; color:#4a4098; font-weight:bold;}
*/



/* 테블릿 세로 해상도 */
@media all and (max-width:980px) {


    #mobileLnb {
        display: none
    }

    .mobileMenu {
        display: block
    }

    #gnbM {
        display: block
    }

    #mobileSub {
        display: block;
    }

    .mobileSubmenu {
        display: none;
    }



}

/* 모바일 해상도 */
@media all and (max-width:800px) {

    #mobileLnb {
        display: none;
    }

    .boxTxt .addInfoBt img {
        width: 100px;
    }

    .mHidden {
        display: none;
    }

}


/*-----------------------------------------------------------------------------------------------------------
하단
-----------------------------------------------------------------------------------------------------------*/


#footer {
    width: 100%;
    z-index: 800;
    position: relative;
    background: #252523;
    min-height: 435px;
}

.footDiv {
    position: relative;
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    /*border-bottom: 1px solid #51514f;*/
    height: 56px;
}

.footDiv .f_con1 {
    position: relative;
    width: 100%;
    display: inline-block;
    padding: 70px 0 40px 0;

}

.footDiv .f_con1 .add_info {
    float: left;
}

.footDiv .f_con1 .add_info li {
    font-size: 1rem;
    color: #eee;
    letter-spacing: -.5px;
    font-weight: 400;
    padding-bottom: 5px;
}

.footDiv .f_con1 .add_info li span {
    font-size: 1rem;
    letter-spacing: -.5px;
    font-weight: 500;
    color: #45a5ff
}


.footDiv .f_con1 .searchbar {
    float: right;
}

.footDiv .f_con1 .searchbar .f_nav {
    display: inline-block;
    vertical-align: top;
    margin-right: 60px;
    color: #eee;
}

.footDiv .f_con1 .searchbar .f_nav:last-child {
    margin-right: 0;
}

.footDiv .f_con1 .searchbar .f_nav p.tt {
    font-size: 17px;
    color: #fff;
    font-weight: 400;
    letter-spacing: -1px;
    padding-bottom: 20px;
    text-transform: uppercase;
}

.footDiv .f_con1 .searchbar .f_nav li a {
    font-size: 16px;
    color: #eee;
    line-height: 200%;
    cursor: pointer;
}


.footDiv .f_con2 {
    position: relative;
    width: 100%;
    display: inline-block;
    padding-top: 40px;
    border-top: 1px solid #666;

}


.footDiv .f_con2 .fUtil {
    float: right;
    margin-bottom: 10px
}

.footDiv .f_con2 .fUtil li {
    float: left;
    text-align: left;

    /*border-right: 1px solid #7b7e85;*/
    padding: 0 8px;
}

/*.fUtil li:first-child 	 		{  border-left: 1px solid #7b7e85;  }*/

.footDiv .f_con2 .fUtil li a {
    color: #fff;
    font-size: 14px;
    line-height: 14px;
    font-weight: 400;

}

.footDiv .f_con2 .fUtil li a.type1 {
    color: #ffe828 !important
}

.footDiv .f_con2 .fUtil li span.bar {
    font-size: 14px;
    color: #ddd;
    font-weight: 500;
    padding-left: 15px;

}


.c_logo {
    clear: both;
    text-align: left;
    padding-bottom: 40px;
}

.footDiv .f_con2 .copyRight_wrap {
    float: left;
}

.footDiv .f_con2 .copyRight {
    line-height: 170%;
    /*padding: 13px 5px 40px;*/
    font-weight: 400;
    text-align: left;
    font-size: 14px;
    color: #ddd;
}

.footDiv .f_con2 .copyRight span.type1 {
    color: #999;
    font-size: 14px;
    padding-left: 20px;
    font-weight: 500;
}



.footDiv .f_con2 .copyRight a {
    font-size: 14px;
    color: #4c4c4c
}

.footDiv .f_con2 .m_copyRight {
    display: none
}

.footDiv .f_con2 .f_banner {
    float: left;
    padding-left: 15px;
}

#footer .btn-top {
    width: 100px;
    height: 530px;
    overflow: hidden;
    background: none;
    /*background:url(/img/common/com_img.png); background-position: -255px -80px ;*/
    display: block;
    position: fixed;
    top: 200px;
    right: -100px;
    /*background-color:rgba(0,0,0,0.4);border-radius:10%;*/
    transition: right .3s ease;
    z-index: 100000;
    border: 0;
}

#footer .btn-top.on {
    right: 0px;
}

.con_wrap {
    max-width: 1320px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    text-align: left
}



/* 테블릿 가로 해상도 */
@media all and (max-width:1419px) {

    .footDiv {
        margin: 0 auto;
        width: 100%
    }


}

/* 테블릿 세로 해상도 */
@media all and (max-width:980px) {

    .container_wrap {
        width: 100%;
        margin: 0 auto;
        margin-top: 30px;
        box-sizing: content-box;
    }

    .container_wrap:after {
        clear: both;
        content: "";
        display: block;
    }

    .con_wrap {
        max-width: none;
        width: 100%;
        margin: 0 auto;
        position: relative;
    }


    #footer {
        height: auto;
        clear: both;
        background: none;
        padding-bottom: 10px;
        background: #252523;
    }

    #footer:after {
        clear: both;
        display: block;
        content: '';
    }

    .footDiv {
        height: auto;
        width: 100%;
        background: #252523;
    }

    /*.footDiv .select-box{display:none}*/
    /*.footDiv .linkBt{display:none}
			.footDiv .linkBt2 {display:none;}	*/

    .c_logo {
        display: none
    }

    .copyRight {
        display: none
    }

    /*.copyRight2	{color:#555; text-align:center; font-size:12px}*/
    .m_copyRight {
        display: block;
        padding-top: 10px;
        background: #252523;
        clear: both
    }

    .m_copyRight {
        color: #fff;
        line-height: 170%;
        text-align: center;
        font-size: 12px
    }

    .m_copyRight p {
        margin-top: 10px;
        font-size: 12px;
        line-height: 18px;
    }

    .m_copyRight a {
        color: #fff !important
    }

    .m_copyRight span.bar {
        color: #959595;
        margin: 0 7px;
        font-size: 9px
    }


    .fUtil {
        width: 100%;
        padding-left: 0px;
    }

    .fUtil ul li {
        width: 50%;
        box-sizing: border-box;
        border-bottom: 1px solid #777;
        border-right: 1px solid #777;
        padding: 10px 0;
        background: #252523;
        height: auto;
        line-height: normal;
        text-align: center
    }

    .fUtil ul li a {
        color: #fff;
        font-size: 13px;
    }

    .fUtil ul li a.type1 {
        color: #ff0 !important;
        font-size: 13px;
    }

    .fUtil ul li:last-child {
        border-right: 0
    }

    .fUtil ul li:first-child {
        width: 50%;
        box-sizing: border-box;
        border-bottom: 1px solid #777;
        border-right: 1px solid #777;
        padding: 10px 0;
        background: #252523;
        height: auto;
        line-height: normal;
        text-align: center
    }

    .fUtil li span.bar {
        display: none
    }

    /*		.site_link{ width:100%; position:relative}
		.site_link .sitelink_cont{float:none;width:100%;border-bottom:1px solid #8b8f97;}
		.site_link .sitelink_cont h3 button{background-position:95% 50%;}
		
		.site_link_bn	{ width:221px; display:block;position:absolute;  top:140px;  left:51%; transform: translateX(-50%); padding-top: 50px; height:39px;}*/

}



/*-----------------------------------------------------------------------------------------------------------
서브
-----------------------------------------------------------------------------------------------------------*/


/* 서브페이지 */
#cBody {
    position: relative;
    /*  background:url(/img/common/sub_img_01.jpg) no-repeat  ;*/
    background-position: center top;
}

.subImg1 {
    background: url(/img/common/sub_img_01.jpg) no-repeat;
}

.subImg2 {
    background: url(/img/common/sub_img_02.jpg) no-repeat;
}

.subImg3 {
    background: url(/img/common/sub_img_03.jpg) no-repeat;
}

.subImg4 {
    background: url(/img/common/sub_img_04.jpg) no-repeat;
}

.subImg5 {
    background: url(/img/common/sub_img_01.jpg) no-repeat;
}

#subWrap {
    width: 1400px;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 137px;
    /*background:url(/img/common/sub_img_01.jpg)no-repeat top;*/
}

#subWrap:after {
    content: '';
    display: block;
    clear: both;
    height: 0;
    visibility: hidden
}

h2.subTT {
    position: relative;
    font-size: 30px;
    color: #fff;
    text-align: center;
    letter-spacing: -0.5px;
    background: url(/img/common/left_title.jpg) no-repeat;
    line-height: 110px;
    border-radius: 30px 10px 0 0;
    margin-bottom: 2px;
    font-family: 'Busan';
    /*font-stretch:condensed*/
}

/*h2.subTT:after	{ position:absolute; content:'';   background:#fff ;  width:73px; height:3px; top:114px; left:50%;transform: translateX(-50%)}*/

#lnb {
    width: 200px;
    float: left;
}

#lnb div {
    width: 200px;
}

#lnb a.twoD {
    display: block;
    color: #393939;
    padding: 16px 0 16px 14px;
    border: 1px solid #eaeaea;
    line-height: 20px;
    font-weight: 400;
    margin-bottom: 1px;
    letter-spacing: -0.8px;
    font-size: 16px;
    font-weight: 400;
    transition: all 0.6s;
    background: url() 190px 21px;
}

#lnb a.twoD.on,
#lnb a.twoD:hover {
    display: block;
    padding: 13px;
    background: url(/img/common/left_on.jpg) no-repeat 180px 21px #79bf43;
    border: 1px solid #79bf43;
    color: #fff
}

#subCon {
    position: relative;
    width: 1140px;
    margin-top: 165px;
    float: right;
    padding-bottom: 40px
}

#subCon:after {
    position: absolute;
    content: '';
    background: #ddd;
    width: 100%;
    height: 1px;
    top: 60px;
    left: 0;
}

#subCon > h2 {
    float: left;
    width: 60%;
    font-size: 38px;
    color: #000;
    letter-spacing: -0.5px;
    font-family: 'Busan';
}

#subCon > h2 span {
    font-size: 16px;
    color: #c9c9c9;
    font-family: 'S-CoreDream-5Medium';
    padding-left: 20px
}

.path {
    float: right;
    text-align: right;
    width: auto;
    margin-top: 10px;
}

.path span {
    padding-left: 13px;
    font-size: 14px;
    color: #808080;
    margin-left: 13px;
    background: url('/img/common/path_arrow.gif') no-repeat 0 center
}

.path span.home {
    width: 12px;
    height: 18px;
    padding-top: 22px;
    background: none;
}

/* 제목 영역 */
.in-wrap {
    margin: 110px 0 40px;
    min-height: 600px;
    clear: both;
}

.mNxt {
    display: none
}

.mobileSubmenu {
    display: none;
    position: absolute;
    top: 85px;
    left: 0;
    width: 90%;
    padding: 10px 5%;
    border-radius: 25px;
    /*border-bottom:1px solid #ddd; */
    background: #79bf43;
    z-index: 99
}

.mobileSubmenu a {
    display: block;
    padding: 10px 5%;
    border-bottom: 1px dashed #9cda6d;
    text-align: center;
    color: #fff !important;
    font-size: 16px;
    letter-spacing: 0px;
}

.newTxt {
    font-size: 16px;
    color: #4a4098;
    font-weight: bold;
}

@media only screen and (min-width:1024px) {
    /* PC */
}

/* 테블릿 가로 해상도 */
@media all and (max-width:1399px) {

    /* 서브페이지 */
    #subWrap {
        width: 100%;
        padding-top: 87px;
    }

    #container {
        padding-bottom: 20px;
        width: 100%;
        color: #333;
        line-height: 24px;
        font-size: 15px;
        overflow: hidden;
    }

    #mobileLnb {
        display: block
    }

    #lnb {
        width: 20%;
    }

    #subCon {
        width: 80%;
    }

    #subCon:after {
        display: none;
    }

    #subCon > h2 {
        float: none;
        /*font-size:24px;*/
        color: #000;
        width: 100%;
        padding-bottom: 20px;
        letter-spacing: 0.5px;
    }

    #subCon > h2 span {
        display: none;
    }

    .path {
        float: none;
        text-align: left;
        margin-left: 0px;
        margin-top: 10px;
        width: 100%;
        padding-bottom: 20px;
    }

    .in-wrap {
        margin: 30px 0 40px;
    }



}

/* 테블릿 세로 해상도 */
@media all and (max-width:980px) {


    /* 서브페이지 */

    #cBody {
        position: relative;
        background: none;
        padding-top: 30px;
        top: 0px;
    }

    #subWrap {
        width: 100%;
        margin: 0 auto;
        overflow: hidden;
        /*border-top:3px solid #128679;*/
        /*border-top:1px dashed #fff;*/
        padding-top: 0px;
        background: none
    }

    #lnb {
        display: none
    }

    .mNxt {
        display: block;
        position: absolute;
        top: 10px;
        left: 50%;
        transform: translateX(-50%);
        /*right:10px;*/
        z-index: 10
    }

    #subCon {
        position: relative;
        width: 100%;
        margin-top: 0px;
        float: none;
        padding: 20px 0 0;
        box-sizing: border-box;
        background: url('/img/common/sub_img_m.jpg') no-repeat #edfcea;
    }

    #subCon:after {
        display: none
    }

    #subCon > h2 {
        float: none;
        font-size: 24px;
        color: #000;
        text-align: center;
        margin-top: 0px;
        width: 100%;
        padding: 30px 0 10px
    }

    .path {
        float: none;
        text-align: center;
        width: auto;
        margin-top: 0px;
        width: 100%;
        /*border-bottom:1px dashed #128679;*/
        padding-bottom: 0px;
    }

    .in-wrap {
        padding: 30px 4% 20px;
        box-sizing: border-box;
        border-radius: 30px 30px 0 0;
        background: #fff;
        margin-top: 20px;
    }


    .path span.home {
        padding-left: 0px;
        margin-left: 0px;
    }

}

/* 모바일 해상도 */
@media all and (max-width:650px) {
    #cBody {
        position: relative;
        background: none;
        padding-top: 0px;
    }

}
